Subject: Last Call: An Internet Attribute Certificate Profile for Authorization to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 06 Oct 2000 06:55:48 -0400

The IESG has received a request from the Public-Key Infrastructure
(X.509) Working Group to consider An Internet Attribute Certificate
Profile for Authorization <draft-ietf-pkix-ac509prof-05.txt> as a
Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by October 20, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-pkix-ac509prof-05.txt